Last Comment Bug 872840 - Open review form in a lightbox on clicking the 'Write a review' button from the review listings page
: Open review form in a lightbox on clicking the 'Write a review' button from t...
Status: VERIFIED FIXED
[fireplace]
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: All All
: -- normal (vote)
: 2013-05-23
Assigned To: Davor Spasovski [:spasovski]
:
Mentors:
Depends on:
Blocks: 859511
  Show dependency treegraph
 
Reported: 2013-05-15 17:19 PDT by krupa raj[:krupa]
Modified: 2013-05-22 02:38 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description krupa raj[:krupa] 2013-05-15 17:19:43 PDT
steps to reproduce:
1. Load https://marketplace-dev.allizom.org/app/twitter/ratings
2. Click on 'Write a review' button

expected behavior:
review submission form loads within a lightbox

observed behavior:
https://marketplace-dev.allizom.org/app/twitter/ratings/add loads
Comment 1 Davor Spasovski [:spasovski] 2013-05-17 14:57:56 PDT
done: https://github.com/mozilla/fireplace/commit/30d9f0d
Comment 2 Iulian Timis 2013-05-22 02:38:02 PDT
Verified as fixed in https://marketplace-dev.allizom.org/ on FF 24 (Win 7).
Postfix screencast http://screencast.com/t/sAMcT850mC 
Closing bug.

Note You need to log in before you can comment on or make changes to this bug.